/* general*/

/* colors */
.custom-blue {
	color: #0070c0;
}

.custom-red {
	color: #c55a11;
}

.pay_table_header {

	background-color: #c4d79b;
}

.pay_table_left {

	background-color: #fabf8f;
}

.pay_table_first_row {
	background-color: #ebf1de;
}

.pay_table_second_row {
	background-color: #d8e4bc;
}

.pay_table_third_row {
	background-color: #c4d79b;
}

.pay_table_four_row {
	background-color: #9bbb59;
}

/* /.colors */


.custom-underline {
	text-decoration: underline;
}

/* /.general */

/* header */
.bg-header-footer {
	background-color: rgba(51, 51, 51, 1) !important;
}

.navbar {
	min-height: 113px;
}

/* /.header */


/* body */



body {
	min-width: 320px;
	background-color: #fff;
	background-image: url("../img/background.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100%;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;

}

body .time {
	background-color: #FFF5F5;
	font-size: 18px;
}


body .line-header {
	margin-top: 66px;
	height: 57px;
	width: 100%;
	background-color: #F5F5F5;
	font-size: 23px;
	position: relative;
}

body .offer {
	margin-top: 120px;
}

body .line-header .offer {
	position: absolute;
	bottom: 5px;
	left: 67px;
}

body .offer {
	font-size: 16px;
}

body .line-header .foreword {
	position: absolute;
	bottom: 5px;
	left: 144px;
}

body .line-header .surprise {
	position: absolute;
	bottom: 5px;
	left: 54px;
}


body .line-header .camp_description {
	position: absolute;
	bottom: 5px;
	left: 111px;
}

body .line-header .shedule {
	position: absolute;
	bottom: 5px;
	left: 142px;
}

body .line-header .price {
	position: absolute;
	bottom: 5px;
	left: 144px;
}

body .pay_table {
	border: 1px solid #000;
	background-color: #fff2cc;
}

body .price_table table, body .price_table table th, body .price_table table td {
	border: 1px solid #000;
}

body .line-header .more {
	position: absolute;
	bottom: 5px;
	left: 147px;
}

body .registration .description-registration iframe{
	height: 1500px;
	width: 480px;
}


/* /.body */




/* footer */


.footer-menu {
	font-size: 20px;
}

.footer-menu-header {
	font-size: 30px;
}

.footer a, .copyright {
	text-decoration: none;
	color: #8B999E;
	font-family: "Font Awesome R 5 Free";
}

.footer a:hover {
	color: #FFCC33;
}

/* /.footer */


/*Screen sizes*/
@media (max-width: 1200px) {
	body .line-header .offer {
		left: 30px;
	}

	body .line-header {
		height: 57px;
		font-size: 1.3rem;
	}

	body .line-header .foreword {
		left: 114px;
	}

	body .line-header .camp_description {
		left: 81px;
	}

	body .line-header .shedule {
		left: 111px;
	}

	body .line-header .price {
		left: 114px;
	}

	body .line-header .more {
		left: 117.5px;
	}
}



@media (max-width: 992px) {
	body .time ul{
		font-size: 0.8rem;
	}


	body .offer, body .foreword, body .surprise, body .camp_description, body .shedule, body .price, body .more, body .registration{
		margin-top: 80px;
	}

	body .line-header {
		margin-top: 0;
		height: 57px;
		font-size: 1.3rem;
	}

	body .line-header .offer {
		left: 0;
	}

	body .line-header .surprise {
		left: 24px;
	}

	body .line-header .camp_description {
		left: 81px;
	}

	body .line-header .shedule {
		left: 117px;
	}

	body .description-offer, body .description-foreword, body .description-surprise, body .description-camp, body .description-shedule, body .description-price, body .description-more{
		font-size: 0.8rem;
	}


	body .line-header .price {
		left: 113.5px;
	}

	body .line-header .more {
		left: 117px;
	}




	footer .footer-menu-header{
		font-weight: bold;
		font-size: 1.2rem;
	}
	footer .footer-menu{
		font-size: 1.2rem;
	}

}

@media (max-width: 900px) {
	body .line-header .foreword {
		left: 104px;
	}

	body .line-header .camp_description {
		left: 71px;
	}

	body .line-header .shedule {
		left: 101px;
	}

	body .line-header .price {
		left: 104px;
	}

	body .line-header .more {
		left: 107.5px;
	}
}

@media (max-width: 800px) {
	body .line-header .foreword {
		left: 84px;
	}

	body .line-header .surprise {
		left: 0;
	}

	body .line-header .camp_description {
		left: 49.5px;
	}

	body .line-header .shedule {
		left: 85px;
	}

	body .description-offer, body .description-foreword, body .description-surprise, body .description-camp, body .description-shedule, body .description-price, body .description-more{
		font-size: 0.75rem;
	}

	body .line-header .price {
		left: 87px;
	}

	body .line-header .more {
		left: 90.5px;
	}
}


@media (max-width: 767.9px) {
	.header-contacts-social {
		display: none;
	}

	body .summer-camp-header{
		font-size: 1.5rem;
	}

	body .time ul{
		font-size: 0.7rem;
	}

	body .line-header .shedule {
		left: 80px;
	}



	footer .footer-menu-header{
		font-weight: bold;
		font-size: 1rem;
	}
	footer .footer-menu{
		font-size: 1rem;
	}

	body .line-header .price {
		left: 82px;
	}

	body .line-header .more {
		left: 85px;
	}

}



@media (max-width: 700px) {
	body .line-header .foreword {
		left: 71px;
	}

	body .line-header .camp_description {
		left: 38px;
	}

	body .line-header .shedule {
		left: 68px;
	}

	body .description-offer, body .description-foreword, body .description-surprise, body .description-camp, body .description-shedule, body .description-price, body .description-more{
		font-size: 0.7rem;
	}

	body .line-header .price {
		left: 70.5px;
	}

	body .price .price_table {
		font-size: 0.55rem;
	}

	body .line-header .more {
		left: 74px;
	}
}

@media (max-width: 600px) {
	body {
		background: white;
	}

	body .time ul{
		font-size: 0.55rem;
	}

	body .offer {
		margin-top: 80px;
	}

	body .foreword, body .surprise, body .camp_description, body .shedule, body .price, body .more, body .registration {
		margin-top: 60px;
	}

	body .line-header {
		margin-top: 0;
		height: 57px;
		font-size: 1.2rem;
	}

	body .description-offer{
		font-size: 0.55rem;
	}

	body .line-header .foreword {
		left: 44.5px;
	}

	body .line-header .camp_description {
		left: 19px;
	}

	body .line-header .shedule {
		left: 52px;
	}

	body .line-header .price {
		left: 54px;
	}

	body .price .price_table {
		font-size: 0.5rem;
	}

	body .line-header .more {
		left: 57.5px;
	}
}

@media (max-width: 550px) {
	body .price .price_table {
		font-size: 0.41rem;
	}

	body .price .pay_table{
		font-size: 0.65rem;
	}
}

@media (max-width: 500px) {
	body .line-header .camp_description {
		left: 0;
	}
	body .registration .description-registration iframe {
		height: 1200px;
		max-width: 100%
	}

	body .line-header .shedule {
		left: 35px;
	}

	body .line-header .price {
		left: 37px;
	}

	body .price .price_table {
		font-size: 0.25rem;
	}

	body .price .pay_table{
		font-size: 0.5rem;
	}

	body .line-header .more {
		left: 40.5px;
	}
}

@media (max-width: 450px) {
	body .offer, body .shedule {
		margin-top: 60px;
	}

	body .foreword, body .surprise, body .camp_description, body .price, body .more, body .registration{
		margin-top: 40px;
	}

	body .line-header {
		height: 40px;
		font-size: 1rem;
	}

	body .description-offer, body .description-foreword, body .description-surprise, body .description-camp, body .description-shedule, body .description-price, body .description-more{
		font-size: 0.5rem;
	}

	body .line-header .foreword {
		left: 29.5px;
	}

	body .line-header .price {
		left: 28.5px;
	}

	body .line-header .more {
		left: 32px;
	}
}

@media (max-width: 400px) {
	body .summer-camp-header{
		font-size: 1rem;
		font-weight: bold;
	}

	body .time ul{
		font-size: 0.44rem;
	}

	body .offer {
		margin-top: 30px;
	}

	body .line-header {
		height: 40px;
		font-size: 0.8rem;
	}

	body .line-header .foreword, body .line-header .price {
		left: 21px;
	}

	body .line-header .shedule {
		left: 18px;
	}

	body .price .price_table {
		font-size: 0.18rem;
	}

	body .price .pay_table{
		font-size: 0.41rem;
	}

	body .line-header .more {
		left: 24px;
	}
}

@media (max-width: 360px) {
	body .line-header .foreword, body .line-header .price, body .line-header .more{
		left: 14.5px;
	}

	body .line-header .shedule {
		left: 12px;
	}

	body .price .price_table {
		font-size: 0.11rem;
	}

	body .price .pay_table{
		font-size: 0.35rem;
	}
}

@media (max-width: 320px) {
	body .line-header .foreword, body .line-header .price {
		left: 7px;
	}

	body .line-header .shedule {
		left: 5px;
	}

	body .line-header .more {
		left: 10.5px;
	}

}